<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.4400</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.7530</MDI>
      <MDI key="STATISTICS_MEAN">1.6138</MDI>
      <MDI key="STATISTICS_STDDEV">9.2830</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 6799069</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.31170338</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
